@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



.playbutn{
	border-radius: 50%;
    background-color: #3451a1d4;
    width: 90px;
    height: 90px;
    color: white;
    text-align: center;
    vertical-align: middle;
    font-size: 33px;
    position: absolute;
    top: 43%;
    left: 14%;
    z-index: 99999999;
}

.btnfont{
	margin-top: 30px;
    margin-left: 7px;
}

main {
  min-width: 320px;
  max-width: 800px;
  padding: 50px;
  margin: 0 auto;
  background: #fff;
}

section {
  
}

.sections {
	margin-top: 45px;
    border-top: 1px solid #6f6f6f;
    /*border-radius: 7px;*/
	display: none;
}

.input {
  display: none;
}

.label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  font-size:30px;
  border: 1px solid transparent;
  background-color: #89c541;  
  border-radius: 7px 7px 0px 0px;
  width: 49%;
  box-shadow:inset 0px -1px 10px rgb(0 0 0 / 70%);
  border-bottom: 1px solid #6f6f6f !important;
}

@media only screen and (max-width:766px){
.label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 10px 25px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  font-size:30px;
  border: 1px solid transparent;
  background-color: #89c541;  
  border-radius: 7px 7px 0px 0px;
  width: 49%;
  box-shadow:inset 0px -1px 10px rgb(0 0 0 / 70%);
  border-bottom: 1px solid #6f6f6f !important;
}
}

.label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

.label[for*='1']:before {
  content: '\f1cb';
}

.label[for*='2']:before {
  content: '\f1c5';
}

.label[for*='3']:before {
  content: '\f1cb';
}

.label[for*='4']:before {
  content: '\f1c5';
}

.label:hover {
  color: #888;
  cursor: pointer;
}

input:checked + .label {
  color: #B5B5B5;
  border: 1px solid #6f6f6f;
  border-top: 2px solid #6f6f6f;
  border-bottom: 1px solid transparent !important;
  box-shadow: inset 0px 2px 8px rgb(0 0 0 / 70%);
  background-color: #fff;
  
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

@media screen and (min-width: 551px) and (max-width: 800px) {
 .label {
  font-size:27px;
}
   .sections {
	margin-top: 12%;
    border-top: 1px solid #6f6f6f;
    /*border-radius: 7px;*/
	display: none;
  }
}
@media screen and (max-width: 400px) {

  .sections {
	margin-top: 20%;
    border-top: 1px solid #6f6f6f;
    /*border-radius: 7px;*/
	display: none;
  }
  
}
@media screen and (max-width: 550px) {
    .playbutn{
	width: 50;
    height: 50;
    top: 29%;
}

.label {
    padding: 15px;
	font-size:15px;
  }

.btnfont{
	margin-top: 9px;
}
  
}

.mptns{
	width: 20px;
}